@charset "UTF-8";

.top-welcome-campaign-area, .bnr-regional-pc {
	display: none;
}

a.bnr-regional-mobile {
	margin-top:25px;
	margin-bottom:2px;
	padding:15px;
	font-size:18px;
	color:#ffffff;
	background-color:#FC913A;
	display:block;
}
a.bnr-regional-mobile strong {
	padding-left:0.6em;
	background-image:url(/regional/images/bnr_arrow_white.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
a.bnr-regional-mobile small {
	padding-left:0.8em;
}
